type=armor
items=minecraft:diamond_chestplate minecraft:chainmail_chestplate minecraft:iron_chestplate minecraft:golden_chestplate minecraft:leather_chestplate
texture.diamond_layer_1=steelplate
texture.golden_layer_1=steelplate
texture.iron_layer_1=steelplate
texture.chainmail_layer_1=steelplate
texture.leather_layer_1=steelplate
components.minecraft:custom_model_data=100546